/* p-haken-img01
---------------------------------------------------------------------------- */
.p-haken-img01 {
  text-align: center;
  padding: 4rem;
  background-color: #EEF0F4;
}

@media screen and (max-width: 767px) {
  .p-haken-img01 {
    text-align: center;
    padding: 5.3333333333vw;
  }
}
/* p-haken-list01
---------------------------------------------------------------------------- */
.p-haken-list01 {
  display: flex;
  justify-content: space-between;
  gap: 6rem;
  max-width: 104rem;
  margin: auto;
}
.p-haken-list01 li {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1;
}
.p-haken-list01 li img {
  width: 14rem;
}

.p-haken-list01-ttl {
  color: #062551;
  font-size: 2.2rem;
  line-height: 1.4545454545;
  letter-spacing: 0.04em;
  font-weight: 700;
  text-align: center;
  margin: 2rem 0;
}

@media screen and (max-width: 767px) {
  .p-haken-list01 {
    flex-direction: column;
    gap: 6rem;
  }
  .p-haken-list01 li img {
    width: 37.3333333333vw;
  }
  .p-haken-list01-ttl {
    font-size: 5.8666666667vw;
    margin: 5.3333333333vw 0;
  }
}
